/*Custom.  Bootstrap rules below.*/

@media(max-width:979px) {
body{
font-size:1.1em;
line-height: 1.6em;
}

.ad-horizontal, #ad-favicon{
display:none;
}
#ad-auto-index{
display:initial;
margin:0 auto;
}
#ad-auto-content{
}
.ad-mobile{
display:initial;
margin:0 auto;
}

.col-sm-6{
padding-right:0;
padding-left:0;
}

blockquote {
  padding: 10px 5px;
  font-size: .8em;
  border-left: 2px solid #eee;
}

footer{
  line-height: 1.4em;
}
}

/*Bootstrap Responsive v2.1.1*/
@media(min-width:1200px) {
    .row {
    margin-left: -30px;
    *zoom: 1;
}
.row:before, .row:after {
    display: table;
    line-height: 0;
    content: ""}
.row:after {
    clear: both;
}
[class*="span"] {
    float: left;
    min-height: 1px;
    margin-left: 30px;
}
.container, .navbar-fixed-top .container {
    width: 1170px;
}
.span9 {
    width: 870px;
}
.span2 {
    width: 170px;
}
.span1 {
    width: 70px;
}
.row-fluid {
    width: 100%;
    *zoom: 1;
}
.row-fluid:before, .row-fluid:after {
    display: table;
    line-height: 0;
    content: ""}
.row-fluid:after {
    clear: both;
}
.row-fluid [class*="span"] {
    display: block;
    float: left;
    width: 100%;
    min-height: 30px;
    margin-left: 2.564102564102564%;
    *margin-left: 2.5109110747408616%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.row-fluid [class*="span"]:first-child {
    margin-left: 0;
}
.row-fluid .span9 {
    width: 74.35897435897436%;
    *width: 74.30578286961266%}
.row-fluid .span2 {
    width: 14.52991452991453%;
    *width: 14.476723040552828%}
.row-fluid .span1 {
    width: 5.982905982905983%;
    *width: 5.929714493544281%}
input {
    margin-left: 0;
}
}

@media(min-width:768px) and (max-width:979px) {
    .row {
    margin-left: -20px;
    *zoom: 1;
}
.row:before, .row:after {
    display: table;
    line-height: 0;
    content: ""}
.row:after {
    clear: both;
}
[class*="span"] {
    float: left;
    min-height: 1px;
    margin-left: 20px;
}
.container, .navbar-fixed-top .container {
    width: 724px;
}
.span9 {
    width: 538px;
}
.span2 {
    width: 104px;
}
.span1 {
    width: 42px;
}
.row-fluid {
    width: 100%;
    *zoom: 1;
}
.row-fluid:before, .row-fluid:after {
    display: table;
    line-height: 0;
    content: ""}
.row-fluid:after {
    clear: both;
}
.row-fluid [class*="span"] {
    display: block;
    float: left;
    width: 100%;
    min-height: 30px;
    margin-left: 2.7624309392265194%;
    *margin-left: 2.709239449864817%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.row-fluid [class*="span"]:first-child {
    margin-left: 0;
}
.row-fluid .span9 {
    width: 74.30939226519337%;
    *width: 74.25620077583166%}
.row-fluid .span2 {
    width: 14.3646408839779%;
    *width: 14.311449394616199%}
.row-fluid .span1 {
    width: 5.801104972375691%;
    *width: 5.747913483013988%}
input {
    margin-left: 0;
}
}

@media(max-width:767px) {

.navbar-fixed-top {
    margin-right: -20px;
    margin-left: -20px;
}
.container {
    width: auto;
}
.row-fluid {
    width: 100%}
.row {
    margin-left: 0;
}
[class*="span"], .row-fluid [class*="span"] {
    display: block;
    float: none;
    width: 100%;
    margin-left: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
}

@media(max-width:979px) {
    #logo{
	margin-left:20px;
}
	body {
    padding-top: 0;
}
.navbar-fixed-top {
    position: static;
}
.navbar-fixed-top {
    margin-bottom: 20px;
}
.navbar .container {
    width: auto;
    padding: 0;
}
}